body { width:100%}
.all{ width:320px; margin:0 auto; font-size:12px; color:#000000;}


.head { BACKGROUND:#00736c; HEIGHT:34px; CLEAR: both}
.head A { COLOR: #fff;}
.head1 {font-size:12px; line-height:34px;}
.head1 ul li{ float:left; display:inline; text-align:center; COLOR: #fff;}


.ball{ +margin-top:34px;-margin-top:-0px;}
.banner{ width:320px; margin-top:34px; -margin-top:-0px; +margin-top:+0px; padding-top:0px; overflow:hidden;}


.xdh{ height:35px; width:310px; background:#00736c; text-align:center;}
.xdh ul{ color:#fff; margin:0 auto;height:35px;}
.xdh ul li{ float:left; display:inline; text-align:center; width:106px; height:26px; line-height:26px; background: url(/templets/m2233/zt/gwydyx/bj.png) repeat-x;-moz-border-radius:1em; -webkit-border-radius:1em; border-radius:1em; margin:0px 23px; margin-top:5px;}
.xdh ul li a{ color:#000; font-size:14px; font-family: "Microsoft YaHei", SimHei, sans-serif;}


.bt{ background:#00736c; height:30px; line-height:30px; font-size:16px; color:#fff; padding-left:12px;font-family: "Microsoft YaHei", SimHei, sans-serif;}
.zx1{ height:19px; line-height:19px; margin:0 auto;}
.zx1 p{ float:left; display:inline; width:200px; height:19px; font-size:12px; overflow:hidden; padding-top:0px; }
.zx1 a{ color:#ff0000; text-decoration: underline}
.dh{ float:right; display:inline; width:75px; height:15px; padding-top:4px; text-align:center; background-color:#fbab17;}


.con1{ padding:5px 10px 0px 10px; height:210px;}
.c11{ border-bottom:dashed 1px #c9c9c9; height:107px;}
.c11 ul{ padding-top:}
.c11 ul li{ line-height:20px;}
.c11 h1{ height:20px; color:#a61811; font-size:18px; font-family: "Microsoft YaHei", SimHei, sans-serif; line-height:20px; text-align:center; padding-top:10px; padding-bottom:8px;}
.c11 font{ color:#a61811; font-size:12px;}
.con1 a{ color:#ff0000;}
.c12 p{ line-height:20px; padding:10px 0px 15px 0px; overflow:hidden;}


.con2{ height:420px; padding:8px;}
.con2 ul{ overflow:hidden; height:390px;}
.con2 ul li{ height:80px; margin-top:12px; border-bottom:1px solid #c9c9c9; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9;}
.con2 ul li h1{ height:28px; line-height:28px; color:#fff; font-size:14px; padding-left:3px;}
.con2 ul li p{ line-height:22px; padding:3px 2px 0px 2px;}
.c21 h1{ background:#579bd9;}
.c22 h1{ background:#1160a6;}
.c23 h1{ background:#ff9600;}
.c24 h1{ background:#a61811;}


.con3 { height:190px; padding:10px;}
.c31{ line-height:20px; padding:5px 0px;}
.con3 ul{ padding-bottom:8px; overflow:hidden;}
.con3 ul li{ line-height:24px; height:50px; overflow:hidden;}
.con3 h1{ float:left; display:inline; width:17px; height:20px; background:#f99325; font-size:14px;color:#fff; line-height:20px; text-align:center; margin-right:8px; margin-top:2px;}
.con3 h2{ float:left; display:inline; width:17px; height:20px; background:#0191b7; font-size:14px;color:#fff; line-height:20px; text-align:center; margin-right:8px; margin-top:2px;}
.con3 ul li p{ width:265px; float:right; display:inline}
.con3 a{ color:#ff0000;}


.con4{ overflow:hidden; height:315px; padding:10px;}
.c41{ height:120px; overflow:hidden;}
.c41 h1{ text-align:left; font-size:15px; color:#a61811; font-family: "Microsoft YaHei", SimHei, sans-serif; padding-bottom:3px;}
.c41 h2{ text-align:right; font-size:15px; color:#a61811; font-family: "Microsoft YaHei", SimHei, sans-serif; padding-bottom:8px;}
.c41 p{ line-height:20px;}
.c42{ height:165px; overflow:hidden;}
.c42 h1{ font-size:20px; color:#a61811; text-align:center; font-family: "Microsoft YaHei", SimHei, sans-serif;}
.c42 ul{ overflow:hidden; height:90px;}
.c42 ul li{ width:140px; height:31px; color:#fff; line-height:31px; font-family: "Microsoft YaHei", SimHei, sans-serif; text-align:center; font-size:15px; margin-top:10px;}
.c421{ float:left; display:inline; background:#00736d;}
.c422{ float:right; display:inline; background:#cb8700;}
.c423{ float:left; display:inline; background:#ff9600;}
.c424{ float:right; display:inline; background:#00958d;}
.c42 p{ line-height:20px;}
.zx{ text-align:center; line-height:20px; height:20px;}
.zx a{ color:#ff0000;text-decoration: underline}



.con5{ padding:5px 10px; height:250px;}
.con5 ul{ height:185px;}
.con5 ul li{ height:45px; line-height:20px; background:#dcdcdc; margin-top:12px; }
.con5 ul li h1{ width:100px; height:41px; text-align:center; float:left; display:inline; padding-top:4px; margin-right:8px; background-color:#fbab17; border-right:1px solid #fff;}
.con5 ul li p{ line-height:20px; padding-top:3px;}
.c51 h1{ background:#ff9814;}
.c52 h1{ background:#ba7c3d;}

/*foot µ×²¿*/
#foot { margin-top:10px; width:320px; height:115px; background-color:#e6e7e8;}
#foot p { width:320px; line-height:25px; text-align:center; color:#404041; padding-top:10px;}

.foot{ height:110px; background:#00736c; line-height:20px; padding-top:10px; padding-left:10px; color:#fff;}

#bottom-fixed {
    background: none repeat scroll 0 0 #3789AF;
    bottom: 0;
    clear: both;
    left: 0;
    margin: 0 auto;
    padding-top: 4px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
	z-index: 1000;
	height: 50px;
}
a.tel {/*background: url("/templets/wap2259/images/c1_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;width: 25%;}
a.map {
    /*background: url("/templets/wap2259/images/c4_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    float: left;
    height: 100%;
    width: 25%;
}
a.sms {   float: left;   height: 100%; width: 20%;}



a.chat {/*background: url("/templets/wap2259/images/c3_n.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/float: left;height: 100%;position: relative;width: 30%;}



#comp_tel_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_sms_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_chat_span {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}
#comp_map_span {
 color: #FFFFFF;
    float: right;
    font-size: 18px;
    padding: 12px 0 0;
    width: 100%;
}